group:
    edit:
        submit: 'Edytuj grupę'
    show:
        name: 'Nazwa grupy'
    new:
        submit: 'Utwórz grupę'
    flash:
        updated: 'Grupa została zaktualizowana'
        created: 'Grupa została utworzona'
        deleted: 'Grupa została usunięta'
security:
    login:
        username: 'Nazwa użytkownika'
        password: Hasło
        remember_me: 'Zapamiętaj mnie'
        submit: Zaloguj
profile:
    show:
        username: 'Nazwa użytkownika'
        email: E-mail
    edit:
        submit: 'Edytuj użytkownika'
    flash:
        updated: 'Zapisano zmiany w profilu'
change_password:
    submit: 'Zmień hasło'
    flash:
        success: 'Hasło zostało zmienione'
registration:
    check_email: 'Na adres %email% wysłano wiadomość e-mail z linkiem. Kliknij go, aby aktywować Twoje konto.'
    confirmed: 'Gratulacje %username%, Twoje konto zostało aktywowane.'
    back: 'Powrót do poprzedniej strony'
    submit: Zarejestruj
    flash:
        user_created: 'Twoje konto zostało utworzone'
    email:
        subject: 'Cześć %username%!'
        message: |
            Cześć %username%!

            Aby aktywować Twoje konto, przejdź pod adres %confirmationUrl%

            Pozdrawiamy,
            Zespół.
resetting:
    check_email: |
        E-mail został wysłany. Zawiera on link do formularza zmiany hasła.
        Uwaga: Możesz zresetować hasło tylko jeden raz w ciągu %tokenLifetime% godzin.

        Sprawdź swoją skrzynkę pocztową, jeśli jednak nie widzisz wiadomości od nas, sprawdź folder spam lub spróbuj
        ponownie później.

    request:
        username: 'Nazwa użytkownika lub e-mail'
        submit: 'Resetuj hasło'
    reset:
        submit: 'Zmień hasło'
    flash:
        success: 'Hasło zostało zresetowane'
    email:
        subject: 'Resetowanie hasła'
        message: |
            Cześć %username%!

            Aby zresetować hasło, przejdź pod adres %confirmationUrl%

            Pozdrawiamy,
            Zespół.

# Global strings
layout:
    logout: Wyloguj
    login: Zaloguj
    register: Zarejestruj
    logged_in_as: 'Zalogowano jako %username%'
form:
    group_name: 'Nazwa grupy'
    username: 'Nazwa użytkownika'
    email: E-mail
    current_password: 'Obecne hasło'
    password: Hasło
    password_confirmation: 'Powtórz hasło'
    new_password: 'Nowe hasło'
    new_password_confirmation: 'Powtórz hasło'
